- Eventide Audio

Reply To: Preset version is later than software version: warning

Home Forums Products Rackmount Preset version is later than software version: warning Reply To: Preset version is later than software version: warning

#136490
J20056
Participant

I am indeed on 5.51B1. I fixed it. I was using preset 4314 (Italo's Chamber) that had been copied on my Flash memory card and assigned in a Usergroup so I can recall via MIDI PC. I could load the Factory preset but not the Card preset. I resave the Factory on the Card, and now I can save it fine from the Card. I'm not sure if this makes sense, but it works so no issues. Thanks.